.dbp-modal.fade .modal-dialog {
  transition-property: all;
  opacity: 0;
}

.dbp-modal.fade.show .modal-dialog, .dbp-modal.fade.in .modal-dialog {
  opacity: 1;
}

.dbp-modal.show .modal-dialog, .dbp-modal.in .modal-dialog {
  opacity: 1;
}

.dbp-modal .spinner {
  margin-bottom: 1rem;
}

.dbp-modal .spinner svg {
  width: 64px;
  height: 64px;
}

.dbp-modal .spinner svg path {
  fill: #0057b8;
}

.modal-content {
  border: 1px solid #e0e5eb;
  border-radius: 6px;
  box-shadow: 0 12px 24px 5px rgba(61, 76, 92, 0.3);
  position: relative;
  padding: 1.5rem;
  width: 100%;
}

@media (min-width: 600px) {
  .modal-content {
    padding: 2rem;
  }
}

.modal-tc .modal-content {
  text-align: center;
}

.m-basic .modal-content {
  padding: 0;
}

@media (min-width: 600px) {
  .m-basic .modal-content {
    padding: 0;
  }
}

.CloseX {
  cursor: pointer;
  position: absolute;
  height: 1.5rem;
  right: 1rem;
  top: 1rem;
}

.CloseX svg {
  width: 1.5rem;
  height: 1.5rem;
}

.CloseX svg path {
  fill: #001e62;
}

.modal-header {
  border-bottom: none;
  border-radius: 0;
  display: block;
}

.modal-header .header {
  font-kerning: normal;
  letter-spacing: 0.009px;
  line-height: 1.333494538;
  font-size: 1.497375rem;
  color: #001e62;
  font-weight: 600;
}

.modal-header .header.ls-tight {
  letter-spacing: -0.291px;
}

.modal-header .header.ls-loose {
  letter-spacing: 0.309px;
}

.modal-header .header.lh-tight {
  line-height: 1.111245448;
}

.modal-header .header.lh-loose {
  line-height: 1.600193446;
}

.force-baseline .modal-header .header {
  line-height: 2rem;
}

.force-baseline .modal-header .header.lh-tight {
  line-height: 1.5rem;
}

.force-baseline .modal-header .header.lh-loose {
  line-height: 2.5rem;
}

.m-basic .modal-header {
  border-bottom: 1px solid #e0e5eb;
  padding: 2rem;
}

.m-basic .modal-body {
  padding: 2rem;
}

.loading .modal-body {
  padding: 0;
}

.modal-footer {
  border-top: none;
}

.modal-footer > :not(:first-child) {
  margin-left: 2rem;
}

.modal-footer > :not(:last-child) {
  margin-right: 1rem;
}

.modal-footer .cancel-lnk {
  font-weight: 600;
}

.modal-tc .modal-footer {
  text-align: center;
  flex-direction: column;
}

.modal-tc .modal-footer > * {
  margin-left: 0;
  margin-right: 0;
}

.modal-tc .modal-footer .dbp-button {
  margin-bottom: 1.5rem;
}

.m-basic .modal-footer {
  padding: 2rem;
  padding-top: 0;
}

.modal-footer .button-primary {
  width: 10rem;
}

.modal-backdrop {
  background-color: rgba(0, 0, 0, 0.5);
}

.modal-dialog-centered {
  display: flex;
  align-items: center;
  min-height: calc(100% - 1rem);
}

.modal-dialog-centered::before {
  display: block;
  height: calc(100vh - 1rem);
  content: "";
}

.modal-dialog-centered.modal-dialog-scrollable {
  flex-direction: column;
  justify-content: center;
  height: 100%;
}

.modal-dialog-centered.modal-dialog-scrollable .modal-content {
  max-height: none;
}

.modal-dialog-centered.modal-dialog-scrollable::before {
  content: none;
}

@media (min-width: 450px) {
  .modal-dialog-centered {
    min-height: calc(100% - 3.5rem);
  }
  .modal-dialog-centered::before {
    height: calc(100vh - 3.5rem);
  }
}

.modal-backdrop.fade.in {
  filter: alpha(opacity=50);
  opacity: .5;
}
